[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPImgProgressEvent

## Declaration

Source position: fpimage.pp line 61

`type TFPImgProgressEvent = procedure(`
`Sender: TObject;`
`Stage: TFPImgProgressStage;`
`PercentDone: Byte;`
`RedrawNow: Boolean;`
`const R: TRect;`
`const Msg: AnsiString;`
`var Continue: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.